netcdf_fortv2_c_interfaces::c_ncgopt Interface Reference

## Public Member Functions

subroutine | c_ncgopt (val)

## Detailed Description

Definition at line 62 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncgopt()

subroutine netcdf_fortv2_c_interfaces::c_ncgopt::c_ncgopt | ( | integer(c_int), intent(out) | val | ) |

Definition at line 63 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.